Subject: Fwd: 21724537 Event ID : 3678158 Event : BMW Berlin E-Prix 2019 - 2 Day View Venue: Tempelhof Airport, Berlin, DE View Event Date: 24/05/2019 12:00 (Local) 24/05/2019 10:00 (UTC)
From: Vijender Sharma <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 23 May 2019 19:45:34 -0700 (MST)

From: "Gabriela Martinescu" <[email-masked]> 
To: "Vijender Sharma" <[email-masked]>, "Evan Quinlivan" <[email-masked]> 
Sent: Thursday, May 23, 2019 5:01:07 PM 
Subject: 21724537 Event ID : 3678158 Event : BMW Berlin E-Prix 2019 - 2 Day View Venue: Tempelhof Airport, Berlin, DE View Event Date: 24/05/2019 12:00 (Local) 24/05/2019 10:00 (UTC) 

Hi Vijender, 

I had a similar case and I checked with TL Evan and an German agent and result that tix are correct. 
Even if on the tix it's written "Exhibition" tix are for the race. 
For the moment I will wrap up the case. Let me know if you want me to answer to the seller. 

Best regards, 

Gabriela M.